<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Alignment.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413620243008" remote="133715412000000000" Dst="1" />
<file name="Border.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413620435219" remote="133715412000000000" Dst="1" />
<file name="Fill.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413621290778" remote="133715412000000000" Dst="1" />
<file name="Font.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413621437712" remote="133715412000000000" Dst="1" />
<file name="NumberFormat.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413621704027" remote="133715412000000000" Dst="1" />
<file name="StyleBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413621902480" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413628790997" remote="133845568200000000" Dst="1" />
</dwsync>